﻿body {
    margin:0px;
    text-align:center;
    font-family:Arial;
    font-size:12px;
    color:#333333;
}
#site
{
    width:1000px;
    margin:auto;
    text-align:left;
}
#header
{
    width:1000px;
    height:50px;
    margin:auto;
    text-align:left;
    position:relative;    
}
#alertmessage
{
    margin:10px 0px 10px 0px;
    background-color:#FFFFFF;
    border: dotted 1px red;
    padding:10px;
    text-align:center;
    color:red;
}
#adminloginbox {
    width:300px;
    margin:auto;
    text-align:center;
    padding-top:25px;
}
#adminloginbox label {
    width:80px;
    display:block;
    float:left;
    line-height:25px;
}
#adminloginbox .textbox {
    width:200px;
    float:left;
}
#adminloginbox .cleargap {
    clear:both;
    height:20px;
}
#admintopnav
{
    width:1000px;
    height:40px;
    margin:auto;
    background-image:url('/images/nav-bg.png');
    background-repeat:no-repeat;
}
#admintopnav ul {
    list-style:none;
    margin:0px;
    padding:0px;
}
#admintopnav li {
    float:left;
}
#admintopnav li a {
    display:block;
    padding:0px 25px 0px 25px;
    height:40px;
    line-height:40px;
    font-size:18px;
    text-decoration:none;
    font-weight:bold;
}